@charset 'utf-8';
/*///////////////////////////////////////////////////////////

  快適！節電！エコライフ

//////////////////////////////////////////////////////////*/
/*----------------------------------
 共通
----------------------------------*/
#awning_de_ecolife {
  font-family: 'Helvetica neue', Helvetica, Arial, Meiryo, sans-serif;
  font-size: 14px;
  line-height: 1.6;
  width: 585px;
  padding: 10px 0 0;
  text-align: left;
  text-align: justify;
  color: 333px;
}
.section h3 {
  font-size: 16px;
  margin: 30px 0 15px;
  padding: 10px;
  color: #fff;
  border-radius: 4px;
  background-color: #4f85c5;
}
#head_ecolife .title {
  margin: 20px 0 15px;
}
#head_ecolife .attention {
  font-size: 16px;
  font-weight: bold;
  line-height: 1.5;
  margin-bottom: 15px;
  padding: 8px;
  text-align: center;
  color: #3db049;
  border: solid 2px #3db049;
  background-color: #feffea;
  border-radius: 4px;
}
.lt01ex {
  letter-spacing: -.1ex;
}
.ref {
  font-size: 12px;
  clear: both;
  margin: 10px 0 0;
  text-align: right;
}
/*----------------------------------
 step1
----------------------------------*/
.step1 .img {
  margin: 20px 0;
  text-align: center;
}
.step1 .note {
  font-size: 12px;
  margin: 0 0 0 100px;
}
/*----------------------------------
 step2
----------------------------------*/
.step2 p.red {
  color: #c40000;
}
.step2 ul {
  margin: 10px 0 0;
}
.step2 ul li {
  float: left;
  width: 169px;
  margin-right: 37px;
}
.step2 ul li.right {
  margin-right: 0;
}
.step2 ul li .fukidashi {
  font-size: 13px;
  position: relative;
  margin: 10px 0;
  padding: 5px;
  text-align: center;
  border-radius: 2px;
  background-color: #eee;
}
.step2 ul li .fukidashi:after {
  position: absolute;
  bottom: -6px;
  left: 50%;
  width: 0;
  height: 0;
  margin-left: -6px;
  content: ' ';
  border-top: 7px solid #eee;
  border-right: 7px solid transparent;
  border-left: 7px solid transparent;
}
.step2 ul li .txt {
  font-size: 13px;
  line-height: 1.4;
}
.step2 ul li .small {
  font-size: 12px;
  line-height: 1.3;
  margin: 5px 0 0 1em;
  text-indent: -1em;
}
/*----------------------------------
 step3
----------------------------------*/

.step3 .txt {
  float: left;
  width: 360px;
}
.step3 img {
  margin: 40px 0 0 30px;
}
/*----------------------------------
 pickup
----------------------------------*/
.pickup .h3_ttl {
  margin: 27px 0 15px -3px;
}
div.EOYrecoms {
  background: none;
}
#itemlist_ecolife {
  width: 565px;
  margin: 0 auto 30px;
}
#itemlist_ecolife li {
  float: left;
  margin: 0;
  padding: 0;
}
#itemlist_ecolife li a {
  display: block;
  margin: 0;
  padding: 0;
}
#itemlist_ecolife .list03,
#itemlist_ecolife .list07,
#itemlist_ecolife .list09 {
  border-right: solid 1px #ccc;
}
#itemlist_ecolife .list07,
#itemlist_ecolife .list08,
#itemlist_ecolife .list09 {
  border-bottom: solid 1px #ccc;
}
.bnr_electric {
  margin-top: 30px;
  text-align: center;
}
/* ====================================================
  おすすめオーニング
====================================================*/
.itm-ty-sel {
  margin-bottom: 30px;
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
/*--------------------------------
  見出し
--------------------------------*/
.itm-ty-sel_hd {
  height: 26px;
  margin-bottom: 10px;
  padding: 6px 6px;
  background-color: #e4eaf6;
  color: #002b79;
  font-size: 16px;
  font-weight: bold;
  line-height: 26px;
}
.item-by-type_hd-ty {
  display: inline-block;
  *display: inline; /* IE7 */
  *zoom: 1; /* IE7 */
  height: 24px;
  margin-right: 9px;
  padding: 0 7px;
  border: 1px solid #002b79;
  border-radius: 3px;
  background-color: #fff;
  font-family: "游ゴシック", "Yu Gothic", "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  color: #002b79;
  line-height: 25px;
}
.item-by-type_hd-em {
  color: #f00;
}
/*--------------------------------
  商品
--------------------------------*/
.itm-ty-sel_holder {
  margin-bottom: 17px;
}
.itm-ty-sel_list {
  letter-spacing: -0.4em; /* inline-blockの隙間対策 */
}
.itm-ty-sel_list li {
  display: inline-block;
  *display: inline; /* IE7 */
  *zoom: 1; /* IE7 */
  margin: 0 3px 10px 0;
  vertical-align: top;
  letter-spacing: normal; /* inline-blockの隙間対策 */
}
.itm-ty-sel_list li.rightmost {
  margin-right: 0;
}
a.itm-ty-sel_card {
  display: block;
  width: 191px;
  min-height: 220px;
  border: 1px solid #ccc;
  color: #333;
  text-decoration: none;
}
.itm-ty-sel_card-hd {
  height: 32px;
  background-color: #002b79;
  color: #fff;
  font-family: "游ゴシック", "Yu Gothic", "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  line-height: 32px;
}
.itm-ty-sel_card-hd--fz-small {
  font-size: 13px;
  letter-spacing: -0.17ex;
}
.itm-ty-sel_card-hd--fz-smaller {
  font-size: 11px;
}
.itm-ty-sel_card-hd--fz-smallest {
  font-size: 11px;
  letter-spacing: -0.3ex;
}
.itm-ty-sel_img {
  position: relative;
  margin-bottom: 5px;
}
.itm-ty-sel_pic {
  width: 191px;
  height: 136px;
  object-fit: cover;
}
.itm-ty-sel_maker {
  position: absolute;
  top: 3px;
  left: 2px;
}
/*--------------------------------
  割引
--------------------------------*/
.itm-ty-sel_dis {
  box-sizing: border-box;
  position: absolute;
  bottom: 0;
  right: 0;
  width: 54px;
  height: 44px;
  padding: 8px 0 0;
  background: url("/public/img/item/common/menu/icon_zigzag_circle.png") right -11px bottom -21px no-repeat;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #fff;
}
/* IE7, IE8 */
#veinte {
  background/*\**/: url("/public/img/item/common/menu/icon_zigzag_circle.png") right bottom no-repeat\9;
}
.itm-ty-sel_dis-rate {
  margin-left: 11px;
  font-size: 12px;
  line-height: 0.9;
}
.itm-ty-sel_dis-num {
  margin-right: 2px;
  font-size: 26px;
  font-weight: bold;
  font-style: italic;
  letter-spacing: -0.07ex;
}
.itm-ty-sel_dis-off {
  font-size: 12px;
  font-weight: bold;
  font-style: italic;
  text-align: center;
  line-height: 1;
}
/*--------------------------------
  商品名
--------------------------------*/
.itm-ty-sel_name {
  margin-bottom: 5px;
  font-size: 13px;
  text-align: center;
}
.itm-ty-sel_name--fz-small {
  font-size: 12px;
}
.itm-ty-sel_name--fz-smaller {
  font-size: 11px;
  letter-spacing: -0.1ex;
}
/*--------------------------------
  価格
--------------------------------*/
.itm-ty-sel_price {
  margin-bottom: 3px;
  padding: 0 5px;
  color: #f00;
  font-size: 11px;
  line-height: 1;
}
.itm-ty-sel_price-hd {
  float: left;
  margin-top: 5px;
}
.itm-ty-sel_price-txt {
  float: right;
}
.itm-ty-sel_price-num {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 19px;
  font-weight: bold;
}
/*--------------------------------
  タグ
--------------------------------*/
.itm-ty-sel_tag-list {
  margin-bottom: 30px;
}
.itm-ty-sel_tag-list li {
  float: left;
  margin-right: 5px;
}
.itm-ty-sel_tag-list a {
  display: inline-block;
  *display: inline; /* IE7 */
  *zoom: 1; /* IE7 */
  height: 21px;
  padding: 0 8px;
  border: 1px solid #ddd;
  border-radius: 3px;
  background-color: #f7f7f7;
  color: #333;
  font-size: 12px;
  text-decoration: none;
  vertical-align: top;
  line-height: 21px;
}